## libexporter-declare-perl 0.105

=== debian/changelog ===
libexporter-declare-perl (0.105-1) unstable; urgency=low

  * Initial release (closes: #696080).

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Dec 2012 16:34:24 +0100
