=== debian/control ===
Source: libexporter-declare-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libaliased-perl,
# not packaged yet:
# libdevel-declare-parser-perl,
 libfennec-lite-perl,
 libmeta-builder-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libexporter-declare-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libexporter-declare-perl.git
Homepage: https://metacpan.org/release/Exporter-Declare/

Package: libexporter-declare-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libaliased-perl,
 libmeta-builder-perl
# not packaged yet:
# Recommends: libdevel-declare-parser-perl
Description: perl module for meta-driven exporting
 Exporter::Declare is a meta-driven exporting tool. Exporter::Declare tries to
 adopt all the good features of other exporting tools, while throwing away
 horrible interfaces. Exporter::Declare also provides hooks that allow you to
 add options and arguments for import. Finally, Exporter::Declare's
 meta-driven system allows for top-notch introspection.
