## libexporter-declare-perl 0.106

=== debian/changelog ===
libexporter-declare-perl (0.106-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add libdevel-declare-parser-perl to Build-Depends-Indep and
    Recommends.
  * Active POD tests.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ gregor herrmann ]
  * New upstream release.
  * Bump build dependency on Module::Build.
  * Refresh spelling patch.
  * debian/copyright: update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:01:45 +0100
