## libexporter-declare-perl 0.113

=== debian/changelog ===
libexporter-declare-perl (0.113-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 0.113
  * Swap alternative dependencies now that Perl 5.18 is available

 -- Florian Schlichting <fsfs@debian.org>  Mon, 09 Sep 2013 11:52:06 +0200
