=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.400000) | perl (>= 5.17.1)
+ perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libaliased-perl,
  libdevel-declare-parser-perl,
  libfennec-lite-perl,
