=== debian/watch ===
version=3
https://metacpan.org/release/Exporter-Declare/   .*/Exporter-Declare-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
