=== debian/control ===
Source: libexporter-declare-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libaliased-perl,
                     libdevel-declare-parser-perl,
                     libfennec-lite-perl,
                     libmeta-builder-perl,
                     libtest-exception-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexporter-declare-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexporter-declare-perl.git
Homepage: https://metacpan.org/release/Exporter-Declare
Testsuite: autopkgtest-pkg-perl

Package: libexporter-declare-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libaliased-perl,
         libmeta-builder-perl
Recommends: libdevel-declare-parser-perl
Description: perl module for meta-driven exporting
 Exporter::Declare is a meta-driven exporting tool. Exporter::Declare tries to
 adopt all the good features of other exporting tools, while throwing away
 horrible interfaces. Exporter::Declare also provides hooks that allow you to
 add options and arguments for import. Finally, Exporter::Declare's
 meta-driven system allows for top-notch introspection.
