=== debian/watch ===
version=4
https://metacpan.org/release/Exporter-Declare   .*/Exporter-Declare-v?@ANY_VERSION@@ARCHIVE_EXT@$
